.cms-product-highlight {

  .breadcrumbs {
    display: none;
  }

  .product-highlight-page {
    img {
      width: 100%;
    }
  }

  .intro-text-wrapper {

    align-items: center;

    h1 {
      font-size: 48px;
      font-weight: 600;
      max-width: 564px;
    }

    p {
      max-width: 564px;
    }

  }

  .three-images {

    figure {
      height: 100% !important;
    }

    img {
      padding: 28px;
      height: 100% !important;
      object-fit: cover;
    }

    .center-image-prh {
      img {
        padding-left: 0;
        padding-right: 0;
      }
    }
  }

  .prh-last {

    padding: 100px 0px;
    p {
      font-size: 22px;
      max-width: 1020px;
      display: block;
      margin: auto;
    }
  }

}

@media only screen and (max-width : 768px) {

  .cms-product-highlight {

    .intro-text-wrapper {
      gap: 10px;
      margin: 63px 0px;

      h1 {
        line-height: 1;
        font-size: 36px;
      }

      h2 {
        font-size: 15px;
      }

    }

    .three-images {
      img {
        padding: 0;
      }
    }

    .prh-last {
      padding: 60px;
      p {
        font-size: 18px;
     
      }
    }

  }

}